
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bai2_tr46_dieukhienthangmay", "bai2_tr46_dieukhienthangmay\bai2_tr46_dieukhienthangmay.csproj", "{EEDFE286-BE27-434F-8D6C-3FAB8999F037}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEDFE286-BE27-434F-8D6C-3FAB8999F037}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEDFE286-BE27-434F-8D6C-3FAB8999F037}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEDFE286-BE27-434F-8D6C-3FAB8999F037}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEDFE286-BE27-434F-8D6C-3FAB8999F037}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D6D7F0C9-D508-4CDE-9567-3CC117266A05}
	EndGlobalSection
EndGlobal
